@media(max-width:1536px) {
    .banner-sec {
        padding: 190px 0px 170px;
    }

    .review-box {
        padding: 25px 20px;
        height: 400px;
    }

    .review-client {
        margin-top: 20px;
    }
}

@media(max-width:1440px) {
    .review-box p {
        font-size: 16px;
        line-height: 24px;
    }

    .review-box {
        height: 350px;
    }

    .review-box h4 {
        font-size: 20px;
    }

    .pre-order-sec {
        padding: 50px 0px;
    }

    .blog-sec {
        padding: 50px 0px;
    }

    .newsletter-sec {
        padding: 50px 0px;
    }

    .about-the-author {
        padding: 50px 0px;
    }

    .about-sec {
        padding: 50px 0px;
    }
}

@media(max-width:1366px) {
    .banner-sec {
        padding: 150px 0px 170px;
    }

    .cta-qoute-sec {
        padding: 80px;
    }

    .video-sec {
        padding: 10rem 0px;
    }

    .testimonial-sec {
        padding: 50px 0px;
    }

    .copyright-content {
        margin-top: 30px;
    }

    .cta-qoute-content h3 {
        font-size: 60px;
    }
}

@media(max-width:1330px) {
    .review-box h4 {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .review-box p {
        font-size: 14px;
        line-height: 22px;
    }

    .review-box {
        height: 300px;
    }

    .book-promo-box img {
        width: 100%;
    }

    .about-author-image img {
        width: 100%;
    }
}

@media(max-width:992px) {
    .banner-book img {
        width: 100%;
    }

    .banner-sec {
        padding: 50px 0px 50px;
    }
}

@media(max-width:768px) {
    .help-form-right {
        margin-top: 40px;
    }

    .banner-book {
        margin-top: 40px;
    }

    .banner-book img {
        width: unset;
    }

    .about-book {
        text-align: center;
    }

    .about-book::before {
        left: 14rem;
    }

    .about-book-content {
        margin-top: 80px;
        text-align: center;
    }

    .about-btn {
        justify-content: center;
    }

    .cta-qoute-content h3 {
        font-size: 36px;
    }

    .cta-qoute-sec {
        padding: 46px;
    }

    .blogs-btn {
        justify-content: center;
        margin-top: 40px;
    }

    .blog-content {
        text-align: center;
    }

    .newsletter-content h2 {
        text-align: center;
        margin-bottom: 30px;
    }

    .footer {
        padding: 50px 0px 40px;
    }

    .footer-content {
        text-align: start;
        margin-top: 40px;
    }

    .footer-content ul {
        justify-content: start;
        padding: 0;
    }

    .nav-info {
        text-align: start;
        margin-top: 40px;
    }

    .nav-info ul {
        padding: 0;
    }

    .header .navbar-toggler {
        background-color: var(--white-color);
    }

    .header-right ul {
        margin-top: 30px;
    }
}

@media(max-width:575px) {
    .help-form-sec {
        padding: 50px 0px;
    }

    .inner-banner .banner-content {
        padding: 50px 0px;
    }

    .about-book::before {
        left: 9rem;
    }

    .review-box {
        height: unset;
    }

    .testi-slider .owl-nav {
        display: none;
    }

    .testi-slider .owl-dots {
        display: none;
    }

    .video-sec-video video {
        height: 390px;
    }
}

@media(max-width:490px) {
    .banner-content h1 {
        font-size: 38px;
    }

    .about-book::before {
        left: 7rem;
    }

    .about-book-content {
        margin-top: 100px;
    }

    .cta-qoute-content h3 {
        font-size: 30px;
    }

    .video-sec {
        padding: 5rem 0px;
    }

    .video-sec-content img {
        width: 90px;
    }

    .blog-content h2 {
        font-size: 30px;
    }
}

@media(max-width:440px) {
    .help-form-left h2 {
        font-size: 30px;
    }

    .about-book img {
        width: 100%;
    }
}

@media(max-width:425px) {
    .banner-content h1 {
        font-size: 30px;
    }

    .about-book img {
        width: 100%;
    }

    .about-book::before {
        left: 5rem;
    }

    .cta-qoute-content h3 {
        font-size: 26px;
    }

    .same-heading {
        font-size: 40px;
    }
}

@media(max-width:414px) {
    .inner-banner .banner-content h1 {
        font-size: 50px;
    }
}

@media(max-width:400px) {
    .header .navbar-brand {
        font-size: 34px;
    }

    .footer-content h2 {
        font-size: 50px;
    }

    .inner-banner .banner-content h1 {
        font-size: 40px;
    }
}

@media(max-width:375px) {
    .banner-content h1 {
        font-size: 27px;
    }

    .about-book::before {
        left: 3rem;
    }

    .copyright-content {
        padding-top: 20px;
    }

    .footer {
        padding: 50px 0px 20px;
    }

    .copyright-content p {
        font-size: 14px;
    }
}

@media(max-width:360px) {
    .same-heading {
        font-size: 36px;
    }
}